// pages/set_up/set_up.js
var app=getApp()
Page({
  data: {

  },
  onLoad: function (options) {
    my.setNavigationBar({
      title: app.globalData.title
    })
  },
  onReady: function () {

  },
  tuichu() {
    my.confirm({
      title: '提示',
      content: '确定要退出当前账户吗？',
      success: function (res) {
        if (res.confirm==true) {
          my.reLaunch({
            url: '/pages/authorization/authorization',
          })
        }
      }
    })
  },
  onShow: function () {

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {

  },
  agreement:function(){
    my.navigateTo({
      url: '/pages/agreement/agreement',
    })
  },
  zhinan:function(){
    my.navigateTo({
      url: '/pages/ride_rule/ride_rule',
    })
  }
})